@charset "utf-8";
/* CSS Document */


body {
	margin: 0;
}


/*CONTACT*/

.main01 {
	width: 100%;
	background: #fffff0; 
	margin: 0 auto;
	padding: 2.5rem 1.0rem 5.0rem 1.0rem;
}

.main02 {
	width: 100%;
	background: #f0fff0; 
	margin: 0 auto;
	padding: 2.5rem 1.0rem 5.0rem 1.0rem;
}

.main2 {
	width: 95%;
	max-width: 800px;
	margin: 0 auto;
	padding: 2.5rem 0;
}

.h2-title {
	display: block;
	font-size: 2.0rem;
	color: #009e3b;
	line-height: 1.0;
	text-align: center;
	font-weight: 400;
	margin: 2.5rem 0 0 0;
}

.p-01 {
	font-size: 1.25rem;
	color: #333333;
	line-height: 2.0;
	font-weight: 400;
	text-align: justify;
	margin: 0 0 0.5rem 0;
}

.hr01 {
	width: 95%;
	max-width: 900px;
	border-width: 1px 0 0 0;
	border-style: solid;
	border-color: #333333;
	margin: 0 auto 5.0rem auto;
}


/*Mail Form*/

#formWrap {
	width: 700px;
	margin: 0 auto;
	padding: 0;
}



.p1 {
	font-size: 1.0rem;
	color: #333333;
	line-height: 2.0;
	font-weight: 600;
	text-align: justify;
	margin: 2.0rem 0 3.0rem 0;
}

.p2 {
	font-size: 1.0rem;
	color: #333333;
	line-height: 2.0;
	font-weight: 400;
	text-align: center;
	margin: 2.0rem 0 1.0rem 0;
}

table.formTable{
	width: 100%;
	margin: 0 auto;
	border-collapse: collapse;
	border-spacing: 0;
	font-size: 1.0rem;
	color: #333333;
	line-height: 1.5;
}


table.formTable th {
	font-weight: normal;
	color: #009e3b;
	text-align: justify;
	padding: 10px 0px 5px 20px;
}

table.formTable td {
	font-weight: normal;
	text-align: justify;
	padding: 0px 0px 30px 20px;
	line-height: 2.0;
}

input[type="text"], textarea {
	padding: 10px;
}


.main3 {
	width: 95%;
	max-width: 800px;
	margin: 0 auto 5.0rem auto;
	padding: 0;
}

.questionnaire {
	width: 100%;
	margin: 0;
}



@media screen and (min-width: 701px) {

	#top-head {
		display: none;
	}

	.topphoto2 {
		display: none;
	}

	.br01 {
		display: none;
	}

}


@media screen and (max-width: 1000px) {



}

@media screen and (max-width: 700px) {


body {
	background: #009e3b;
}
	
#header {
	display: none;
}


.main01 {
	width: 100%;
	background: #fffff0; 
	margin: 0 auto;
	padding: 2.5rem 1.0rem 5.0rem 1.0rem;
}

.main02 {
	width: 100%;
	background: #f0fff0; 
	margin: 0 auto;
	padding: 2.5rem 1.0rem 5.0rem 1.0rem;
}

.main2 {
	width: 95%;
	margin: 0 auto;
	padding: 2.5rem 0;
}

.main3 {
	width: 95%;
	margin: 0 auto 2.0rem auto;
	padding: 0;
}

.h2-title {
	display: block;
	font-size: 2.0rem;
	color: #009e3b;
	line-height: 1.0;
	text-align: center;
	font-weight: 400;
	margin: 2.5rem 0 0 0;
}

.p-01 {
	font-size: 1.0rem;
}


/*Mail Form*/

#formWrap {
	width: 95%;
	margin: 0 auto;
}

h3 {
	margin: 0;
}



table.formTable th{
	padding: 10px 0 5px 5px;
}

table.formTable td{
	padding: 0 0 30px 5px;
}

input[type="text"], textarea {
	width: 95%;
	padding: 10px;
	font-size: 1.0rem;
	display: block;
}

input[type="submit"], input[type="reset"], input[type="button"] {
	display: block;
	width: 50%;
	height: 40px;
}

.p1 {
	margin: 2.0rem 0 3.0rem 0;
}


}




